#!/bin/sh
set -e
echo "Starte Cloudflare Tunnel mit http2 Protokoll..."
cloudflared tunnel --protocol http2 --no-autoupdate run --token $TUNNEL_TOKEN &
sleep 5
echo "Starte Gunicorn Webserver auf Port 8080..."
gunicorn --bind 0.0.0.0:8080 --workers 2 app:app